[config]
SendUUI=0
SendDDI=0
SendMsgAsOwnPhone=1
WritePagerLog=0
WriteSMSLog=0
OutDialLogName=
ISDN=1
ExtDialPrefix=0
GsmDialPrefix=0
AddPrefixIfNbrLongerDigits=9
FirstAlarmKey=5000
LastAlarmKey=9999
FirstAlarmInKey=10
LastAlarmInKey=1999
WaitAfterPostjob=3
NMSBoard=0
ChangeTypeForPostQueType=0
FirstPriorityCheck=
LastPriorityCheck=
SkillAlarm=0
UpdateSQLDatabase=0
LineReservationType=2
NumberLinesToReserve=2
CSVSeparationChar=;

[nvainit]
UseOrigAlrMsg=0

[nvastart]
VMStartProg=
DefaultAlarmIn=90
DefaultAlarmKey=9990
MaxUsersForClosedUserGroup=9
UseClosedUserGroup7000=0
DECTCodeLenght=7
SpecProg=
SpecProgComment=
ShowMsgOnIncoming=0
DefaultMsg=Alarmserver
DoNotGoOffhookForAlrIn1001=0

[nvaerror]
ErrorNumberActive=1
ErrorNumber=9999

[nvaredundant]
Active=0
IsMaster=0
MasterIP=
MasterPort=4010
GetSocketTimeout=15
MaxSocketConnectionRetries=3
FirstAlarm=0
LastAlarm=0
MaxLoopsForMasterAck=5
WaitBeforeConnect=5
ContinueOnEmptyGroup=0

[nvaredalrstart]
Active=0
MaxSocketConnectionRetries=5
SlaveIP=
SlavePort=4010
DoNotStartSlaveIf2ndAlarm=0

[nvarecam]
NumberOfKeyDigits=4
Password=4321
NumberOfPhoneDigits=3

[nvarecfx]
Password=
SendBackNumber=

[sequent]
SleepAfterCall=0
SleepAfterPage=300
PagerCallBack=0
CheckKeyStatePage=0
CheckKeyStateCall=0
RepeatMessage=2
CheckKeyAfterAnswer=0
SleepAfterAnswer=0
CallSameNumber=0
ActivateIntrusion=0
DialMoreNbrsOnKo=1
RepostOnIsdnError=0
MaxRetriesOnIsdnError=5
DTMFToneRestrictionForDigits=
StartAsNveProcess=0

[parallel]
DialMoreNbrsOnKo=1
NumberOfPhonesPerPerson=1
PagerCallBack=0
RepeatMessage=2
ActivateIntrusion=0
StartBcaSimultaneous=0
DepositMMSOnInaccessible=0
DepositMMSOnISDNError1=0x91
DepositMMSOnISDNError2=
DepositMMSOnISDNError3=
DTMFToneRestrictionForDigits=

[intrusion]
PlayMessageOnIntrusion=nvaintrusion.wav
MaxIntrusionRetries=3
WaitForSecDuringIntrusion=3
WaitForSecAfterIntrusion=5
PlayAlarmMessageOnIntrusion=0
DoNotRedialAfterIntrusion=0

[redialformsg2]
RedailForDCTActive=0
MaxRedialAttempts=10
SecondMessageAfterChars=16

[nvacheckjobs]
CheckJobResult=0

[nvadialexit]
SetActiveForAllAlarms=0
NbrPersNeededFor7001=0

[nvachktn]
CheckPerson=0

[nvaplay]
PlayOwn=0
playown7999=0
PlayOwnAlwaysFor7001=0
DelayBeforePlay=0
PlayPostMessageOnEveryRepeat=0

[nvadisp]
SendOrigKeyForEscal=1

[nvalduui]
MinMsgLength=0
AddCharAtEndOfMsg=

[nvasenduui]
PostOnQueue=3

[nvaldmsg]
SendDECTCallBackCode=0
TrunkForDECTCallBack=0
CutTelStringInExtPhone=0
AddNumberAtBeginning=0
AddCallerNumber=0
OnlyAddCallerNumberForExtGsm=0
NumberToAdd=111
NumberToAddFor7001=
OnlyUseLastDigitsOfCallerNumber=0
UseNumberTypePlan=0
UseStaticDispMsgIfNoDynDispMsg=0
2ndMsgFromDynMsgAfterChar=0

[nvamsgtemplate]
MessageTemplateFilePath=\nvt\templates\msg

[nvagetnumtype]
NationalNumTypePlan=0
InternationalNumTypePlan=00

[nvatts]
Active=0
FirstAlarmKey=0
LastAlarmKey=0
WaitForWavfile=0
UseAlrMsgIfExistent=0
ReplaceStrInMessage=0
DefaultMessage=No message for alarm: 
RemoveCharsFromMessageAfterTTS=
AlwaysGenerateDynamicAlarmWav=0

[SqlDatabase]
BaseAlarmKey=9600
SleepAfterQuery=30
Database=new_voice
JobTable=nv_job
JobDataTable=nv_jobdata
JobMsgTable=nv_jobmsg
Username=root
Password=
DoNotCheckName=0

[nvarun]
StartViewer=0
SetStateOnAlarm=0
CheckState=0

[nvaupdatelastalarm]
FirstAlarm=0
LastAlarm=0
UpdateAlarm9999=0
WinPathForServer1=\\192.168.10.10\c$\winnt
WinPathForServer2=

[nvarun2]
MaxRepeatAlarm=99
AlrMsgFromEscalKey=1
CheckState=0
StartEscalOnFailed=0
StartEscalOnFailedFor7001=0
WatchPers7090=0

[nvadelay]
CheckStateAfterDelay=0
CheckStateChangeAfterDelay=0

[nvareset]
ResetAlarmStatus=1
StopAlarmEscalations=0
StopOutgoingCalls=0
StartAlarmOnReset=0
WriteResetCommentForAlarmViewer=0
UseResetComment=Alarm Reset

[nvaview]
DoNotShow7999=0

[nvastatus]
NotShowCanceledAlarm=0
MaxEvents=100

[nvadist]
MaxRecSec=60
RecAlarmMsg=0
RecAlarmMsgForKeys=
RecBeforeLaunch=1
PlayMenu=0
RecordMenu=0
GetPassword=0
CheckMsgSize=0
MinSizeForLaunch=30000
RecAsAlarmMessage=0
CancelAlarm=0
TimeoutForCancelInSec=2
KeyToCancel=0
StopOnHangup=0
WhiteListFor6999=0
GetPwdAfterMessage=0
UseSpecialDefaultAlrInForCliUndefined=0

[nvaconf]
WaitForConf=120
BoardTypeConf=5
BoardTypeConfWithFirst=1
TempWavePath=\nvt\log\tempwav
ResultWavePath=\nvt\log\confwav
PlayAsync=0
PlayBeepAtStart=0
NoEscalOnCallerHangUp=1
WaitingMsgRepeatDelay=10
StopDialoutOnHangup=0
SequentConfFor7001=0
PlayRingTone7001=0
SeqConfBeforeDial7001=0
CallTransferFor7001=0
PlayAllWavFilesInDirFor0=\dbv1\specdir
PlayFileOnEndConference=
XmlBtnJobPath=
PlayFileOnXmlBtn=
PlayDTMFOnXmlBtn=
StopXmlApplAfterHangup=1
StopParConferenceOnCallerHangup=0
DoNotReleaseCallerOnHangup=0
StartCommandForPressedKey=0
MinConfNumber=1
MaxConfNumber=99
StartModuleOnDtmf=0
ModuleToStartOnDtmf1=NveModuleForDtmf1
DoNotDialCallerNumber=0

[nvarecconf]
RecAsync=0
CreateEmptyWavOnHangup=0
TimeoutEmptyWavOnHangup=30
RecForAlarm7001=0

[nvawavmrg]
WriteDataToDb=0
UseNewDbStruct=1
UseDatabase=nvrec_data
UseTable=recording
DbUser=nvrecorder
DbPassword=NVM
WavDrive=f:
WavDirectory=\recording
ServerNumber=1
ServerName=mobicall
ConnectionType=PRI
CheckFileSizeForLength=1
MaxDbConnectRetries=2

[nvaplconf]
DigitsForPhonenbr=4
MaxLastConf=5
ShowCallerNumber=0
PlayType6999=0
PlayDateTime=1
ShowDateTime=1

[nvasched]
ActionToGroupNbr=0
NightAction=NACHT
DayAction=TAG
AddOffsetIfNight=1000
Offset2From=
Offset2To=
AddOffset2IfNight= 

[nvashdonst]
FromAlarmKey=0
ToAlarmKey=0
AlarmKeyToCheckSt=0
AddOffset=0
PauseIfOn=0
PauseIfOnForAlarm7001=0
AddOffsetOnOpen=0
AddOffsetToGroupNumber=0

[nvacon]
ConfirmationCode=3
NegativeConfirmationCode=4
ConfirmationCodeWithSMS=Deactive use '6' to activate
StopOnNegativeConfirmation=1
RepeatConfirmation=2
ConfAfterEachMsgPlay=0
CallAgainConKo=0
;Set to 1 to activate 45 as pwd mfv
ActivateSpecialFuncForPwd45=0
;Use for all confirmations
ConfBeforeMsg=0
;Use for specific alarm confirmation
ConfBeforeMsg7001=0
ConfBeforeMsgFirst=
ConfBeforeMsgLast=
RepeatAlrMessageAfterConfirmation=0
RecDmEscalMsg=0
PlayTooLateIfLevelReached=0

[nvadectalr]
TimeoutInSeconds=60
WriteWebLocationFile=1
WebLocationDirectory=\nvt\nvaloc
AddDectNameToDispMsg=0
AddAlarmInWavToAlarmWav=0

[nvaddicallback]
AddDDICallbackNumber=0
FirstDDINumber=1100
LastDDINumber=1199
DDILastPos=1119
SendDDIOnlyInUUI=0
UseTrunkPrefix=
SetStatusConfirmedOnCallback=1
StartAdditionalModuleOnCallback=
SetOnlyForSpecificAlarms=0

[nvadlko]
DialKoActiveFromAlarm=0
DialKoActiveToAlarm=0
CheckPhoneInDialKoList=0
SleepKeyOn=300
CheckNvt_st=0
MaxTriesOnISDNError=5
ISDNError1=0x303
ISDNError2=0x86
IsdnError3=0xA2
IsdnError4=0xA6
IsdnError5=0x81
IsdnError6=
RepostOnOtherQueueOnISDNError=
OnISDNErrorPri1RepostOnQueue=
OnISDNErrorPri2RepostOnQueue=
OnISDNErrorPri3RepostOnQueue=
SleepAfterErrorMin=45
DialAgainIfBusy=0
MaxTriesIfBusy=5
PostInOtherQueue=0
BusyInQueue=0
BusyLowPrioInQueue=0
DialAgainIfNoAns=0
MaxTriesIfNoAns=3
NoAnswInQueue=0
NoAnswLowPrioInQueue=0
DialAgainIfNoAnsDiffTime=0
MaxDiffTimeInSec=10
MaxTriesOnDiffTime=5
UseQueueForQueue0=0

[nvakey]
RepMessage=2
DefaultKey=1

[nvaprio]
FixedQueues=1
UsePrio10=1
NameForPrio10=Normale Priorität
UseQueueForPrio10=0
UsePrio1=0
UseQueueForPrio1=0
NameForPrio1=
UsePrio2=0
UseQueueForPrio2=0
NameForPrio2=
UsePrio3=0
UseQueueForPrio3=0
NameForPrio3=
UsePrio4=0
UseQueueForPrio4=0
NameForPrio4=
UsePrio5=0
UseQueueForPrio5=0
NameForPrio5=
UsePrio6=0
UseQueueForPrio6=0
NameForPrio6=
UsePrio7=0
UseQueueForPrio7=0
NameForPrio7=
UsePrio8=0
UseQueueForPrio8=0
NameForPrio8=
UsePrio9=0
UseQueueForPrio9=0
NameForPrio9=

[nvaprio1]
CheckRoomInfo=0
LgCodeForDt=D
LgCodeForFr=F
LgCodeForIt=I
LgCodeForGb=E
DefaultLgDir=\gbvox\
UseRoomPostqueue=0
QueueIfRoomOccupied=6
QueueIfRoomEmtpy=3
PostEmptyAtEnd=0
SleepBeforePostingEmpty=30
PlaySecondLg=0
SecondLgDirForDt=\gbvox\
SecondLgDirForFr=\dtvox\
SecondLgDirForIt=\dtvox\
SecondLgDirForGb=\dtvox\

[nvastevac]
UsePassword=0
Password=

[nvawrdb]
DbPath=\nvt\log
WriteRealNumberOnAnswer=0

[nvaprint]
SleepBeforePrint=60
WaitSecBeforeReport=10
OldViewer=0
PrintAlarmResult=0
FaxAlarmResult=0
SendAlarmResultEmail=0
StartEvacuationPrintModul=0
PrintFromService=1
UseNveQueueForPrintJob=0
PrintReportTwice=0
PrintOn2ndPrinter=
PrintOn3rdPrinter=
PrintTimeoutInSeconds=30
WaitSecForConfirmation=45
DeletePrtFileAfterPrint=0
SuccessLevelNeededFor7001=0
StartAdditionalModuleOnAlarmCompletion=

[nvamkreport]
SmallReportFrom=0
SmallReportTo=0
WriteSummaryFirst=1
WriteSummaryOnly=0

[nvasendresult]
Module1=

[nvafbresult]
FaxLanguage=DT
DefaultFaxNumber=
MaxRetry=5
CreateReportWithViewer=0
StartAlarmOnKoFor7001=0
StartAlarmOnKo=0
PostFaxOnPostQueue=
SendAddtionalFaxToNumber_1=
SendAddtionalFaxToNumber_2=

[nvacbresult]
PlayDetailedReport=1
SuccessLevel=1

[nvareport]
WriteCsvFile=0
CsvFileName=nvareport.csv
CsvSeparator=,

[nvaemail]
SendEmailTo=
SendMailBySMTP=1
SMTPHost=host
SMTPUser=
SMTPPass=
SMTPSenderName=alarmserver@newvoice.ch
AutoAddDomain=0
OnlyDomainAutoAdd=0
DomainToAdd=
SendMsgInSubject=0
OnlyMsgInSubject=0
LimitSubjectToNumberChars=0
AttachAlarmWavToEmail=0
OnlySendAlarmMessage=0
AddCallBackCode=0
CallBackNumber=
AddCodeAtBeginingOfMsg=0
UseSpecialSubject=0
FirstAlarmKeyForSubject=1000
LastAlarmKeyForSubject=9999
SpecialSubject=Mobicall
ImagePath=\dbv1\mail_images
AddDbEntryToEmlFile=0
RetriesOnError=0
WaitSecBeforeRetry=30
TimeoutWaitingForImage=30
UseSpecificCharSet=

[nvaemailin]
Active=0
MailServer=host.company.com
UserForPolling=user
PasswordForPolling=pwd
PollMailEverySec=30

FirstAlarmForRange=0
LastAlarmForRange=0
NeedIdAndPwd=0
WriteMsgToEmlFile=1
DefaultAlarm=0
AddOffsetToAlarm=0
CheckAlarmkeyForWDogStatus=0
MultiProcessWaitOnSamePort=0

UseSubjectAsAlarmMessage=0
GetMsgFromLine=0
GetMsgFromPosition=0
DoNotWriteMsgFile=0
AlarmStringSeparator=;

AlarmKeyRegexp=
AlarmKeyLayout=\1
MessageRegexp=
MessageLayout=\1
Message1Regexp=
Message1Layout=\1
Message2Regexp=
Message2Layout=\1

UseAsMailGateway=0
StartSpecialModule=
StartModuleForFrom1=
StartModule1=
StartModuleForFrom2=
StartModule2=

[nvaevacprt]
PrintIfAllStatusSet=0
Multihotel=
Hotel=
Hotel1=
Hotel2=
Hotel2FromRoom=
Printer=
Printer1=
Printer2=
SleepBeforePrint=120

[nvalstmsg]
CheckLastNbrDigits=0
AddPrefixForExtNumbers=

[nvalntst]
Testnumber=0000
Console=k1
2ndConsole=k2
CheckEveryHour=0
FirstTime=9
LastTime=17
SendToConsole=0
StartKey=
SendSMSTo=
SendPageTo=
PrintWarning=0
PrintStatus=0

[nvapag]
MaxTryOnKo=10
MaxTryConPipe=20
StartAlarmOnKo=
UseIXO=0
ConfMsg="Alarm was confirmed"
TimeInMsg=0
SendBothMsg=0
JobFileDir=\nvt\nvfrz
WriteJobFiles=1

[nvadgp]
JobFileDir=\nvt\nvaws\dyngo
TimeInMsg=0
RegularExpressionForCode=.*\(([0-9]+)\).*
LayoutForCode=(\1)

[nvasms]
MaxTryOnKo=3
MaxTryConPipe=20
WriteJobFile=1
JobFileDir=\nvt\nvsms\
SendWithNvgsms=1
NvgsmsJobFileDir=\nvt\nvgsms\
JobFileDirForPriority1=

[nvamms]
JobDir=\nvt\nvgsms\
DefaultContentType=application/vnd.wap.multipart.mixed
ImagePath=\dbv1\mms_images

[nvawap]
JobDir=\nvt\nvgsms\
DefaultWapLink=

[nvafax]
PostOnQueue=0
MaxTriesOnBusy=2
AutoAddPrefix=1
TextToTifConversion=1
NotificationCall=0
AddHeaderForStaticFax=0
FaxHeader=

[nvadtr]
CheckStateBefore=0

[nvaalr]
UseOrigVox=1
UseOrigMsg=1

[nvaars]
UseSameAlarmMsg=0

[nvapop]
SocketPort=4001

[nvasch]
PhoneTypeForShort=INT
PhoneTypeForLong=EXT
MinLenghtForLong=9

[nvaccx]
MaxTryConPipe=20

[nvabct]
IPAddress=
HighPrio=
NormalPrio=
LowPrio=

[nvaprg]
StartAsProcess=0

[nvacallb]
NbrKeyDigitsPhone=2
AddOffsetPhone=7000
ConfirmPgCallback=1
NbrKeyDigitsPager=4
AddOffsetPager=
ConfirmPgCallback=
SendConfPag=0
UpdateSQLDatabase=0
CheckIfAlreadyConfirmed=1
SetAllMailTypeConfirmed=0
RepeatAlarmMessage=0
PlayAllOnTimeout=0

[nvaescal]
StopIfCallerConfWithFirstHangUp=0

[nvabusy]
Active=0
RetryIfBusy=15
WaitIfBusy=45
UseForRangeFrom=
UseForRangeTo=

[nvatransfer]
StartSpecialTransfer=
SchedPlanFor1000=
WeekPlanFor1000=
SimulateRingtoneForCallerBeforeConference=1
SendSMSOnNoAnswer=0
SendSMSOnError=0
SendSMSMessage=
PostOnQueue=0
AddCallerNameToMessage=1
StartAlarm=0
StartAlarmFor1001=

[nvawaitc]
MaxRepeatDial=6

[nvacbox]
Offset=0
ResetContactOnReset=1

[nvashost]
RestartAfterLoops=720
WatchDogOnAlarm=9999
DefaultPort=4001 
WaitForWdogInMin=10
WatchDogOnAlarm=9999
AddOffsetForUrgentAlarm=0
OffsetUrgent=8000
PriorityForUrgent=1

[nvasock]
Offset=7000
Watchkey=8008

[nvagets]
Offset=7000
AddOffsetToOrig=1
AlarmNumberLength=4
SetState=0
SetStateForKeys=
;Expl. xxxx,yyyy,zzzz
ResetAfterMin=
StopIfStateActive=1

[nvazet]
Offset=7000
AddOffsetToOrig=1
SetAlarmKeyDependedOnMsg=1
SetState=0
SetStateForKeys=
;Expl. xxxx,yyyy,zzzz
ResetAfterMin=
StopIfStateActive=1


[nvacomsy]
Offset=3000
AddOffsetToOrig=1
StandardWeekPlan=4999
Login1=4005
Login2=4006
Login3=4007

[nvacerb]
Offset=7000
AddOffsetToOrig=1

[nva_go]
Offset=7000
AddOffsetToOrig=1

[nvat940]
Offset=0
AddOffsetToOrig=0
SetState=1
SetStateForKeys=
;Expl. xxxx,yyyy,zzzz
ResetAfterMin=30
StopIfStateActive=0

[nvaespa]
CheckInString=0
DigitsToCheck=2
AddOffset=8000
MaxNumberOfCodes=16

[nvavisonik]
AddOffsetForPrio1=0
AddOffsetForPrio2=0
AddOffsetForPrio3=0

[nva44wup]
Offset=5000

[nvabcd]
JobDir=\nvt\nvatas\
UseAtas=1

[nvadms]
JobDir=\nvt\nvadms\

[nvaa9d]
JobDir=\nvt\nvaespa\
SendAsMiniMsg=0

[nvattr]
JobDir=\nvt\nvsdsi\

[nvaxml]
StartScript=alarm_xml
ImagePath=\dbv1\xml_images\
XmlApplicationPath=\dbv1\xmlappl\
XmlType=0
TimeoutWaitingForCamImage=30
MaxButtons=10
MaxMenuItems=16

[nvaslb]
LocalWavePath=\nvt\barix
UrlBase=http://192.168.1.200/barix/
RepeatMessage=2
VerboseOutput=1
Volume=4
Volume1=15
WaveConversionCmd=_tomp3.cmd %1 %2
RequestPrefix=http://
ExpectedDeviceInfo=Device is working properly
TechnicalAlarm=9999
LogLinesCount=1000
WatchPlay=0
SLBType1Delay=10
;192.168.1.201=1  // for Barix loudspeakers

[WatchDog]
Active=0
IsCaveo=1
Intervall=60
Phone=1234
Rings=4
Message=0
QueueFunction=postjob
StartAlarmActive=1
StartAlarmOnISDNError=9900
StartAlarmOnNoAnsw=9905
StartAlarmOnFirstAnswerAfterError=9906
StartAlarmOnNoCallback=9907
MaxCyclesForCallbackBeforeAlarm=2
WaitAfterAlarmForMinBeforeNextAlarm=60
SendConfCode=1
SendCode=90
GetConfCode=0
ConfCode=1234
AlarmOnNoConf=0
MaxRetriesOnError=10
WaitForSecBeforeRedialOnError=60
DialAlternativeNumberBeforeAlarm=
ConfirmCallbackWithDTMF0=0
NumberToDial=
ConfirmationCallbackAfterCallFromBox=1

[LineWatchDog]
NumberToDial =1999
DeactivateDial=0
CheckCounter =0
WDogActive =0
WithDDIForDial=
DeltaHours=2
MinuteInterval=0
ExpectedCallbackAfterInterval=2
StartAlarm=9900
StartAlarmOnNoAnswer=9901
StartAlarmIfNotReceivedCall=9902
StartAlarmOnAnswerAgain=9903
RestartSystem=0
WriteWarningFile=0
PostType=0
MultiSrvCallBack=0
StartAlarmImmediately=0
CheckLines=1,31
Status=1
AlternativeNumberToDialOnKo=
DialAlternativeNumberOnKo=0
MaxRetriesOnError=10
WaitForSecBeforeRedialOnError=30
WaitAfterAlarmForMinutes=360
StartAlarmOnLayer1Down=9904
CheckLayer1=0
Layer1DelayInSec=10


[nvaskill]
SleepSecBeforeCheck=30
CheckForMin=5
CallsNeedToBeConfirmed=1

[nvavisonik]
AddOffsetForPrio1=0
AddOffsetForPrio2=0
AddOffsetForPrio3=0

[nvaeri]
JobDir=\nvt\nvadct\
MaxCharsForER2=24
AddStringToEndOfMsg=

[nvasnp]
JobDir=\nvt\nvsnpp

[nvapsa]
JobDir=\nvt\nvpsa
BeepCode=0

[nvaect]
JobDir=\nvt\nvect

[nvaepa]
JobDir=\nvt\nvaespa
SendAsMiniMsg=0
BeepCodeForPrio3=0
BeepCodeForPrio0=0

[nvapsp863]
Offset=7000

[nvaddialr]
GetLastDigits=4
AddOffset=0
UseCliIfDii0=1

[nvatrap]
DefaultAlarm=7001
AlwaysStartDefaultAlarm=0
GetAlarmFromSpecific=0

[nvaopencom]
SetOpenComMessage=0
JobDir=\nvt\gdx\
UseAlrNbrAsMsgNbr=0
FirstNumber=7001
LastNumber=7099
LastUsedMessageNbr=7000
SleepAfterSetMsgSec=5

[nvaocp]
JobDir=\nvt\gdx

[nvaoai]
JobDir=\nvt\nvslink
DefaultRingType=8

[nvainv]
StartModuleBeforeCall=
StartModuleAfterCall=
WriteJobfile=1
JobFileDirectory=\nvt\inet500
WaitSecBeforeOutdial=5
